蓝点网
给你感兴趣的内容!

Github将于1月5日停止支持XP系统的IE浏览器

分布式代码管理网站Github从2015年1月5日将停止对RC4的支持,RC4作为一种老旧的验证和加密算法易于受到黑客攻击。

这意味着,用户在使用Windows XP系统上的IE浏览器时将无法进入github.com网站。

微软不再对XP系统继续支持以后,系统运行的一直是过时的易于被攻击的SSL版本。

解决的方法包括:升级Windows版本或者是改用Chrome或Firefox浏览器。

许多有影响力的公司希望开发者不再支持RC4这样的旧加密协议。

诸如PayPal这样的公司也停止了对旧网页加密协议的支持。

转载请注明来源于蓝点网及本文链接:蓝点网 » Github将于1月5日停止支持XP系统的IE浏览器
分享到:更多 ()
以下评论内容由网友保留所有权,除非特别注明否则所有评论均不代表本站观点!

评论 1

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址
  1. #1

    木头科学二百五2年前 (2014-12-26)回复